Master CRM - Operational #2184
Social CRM (2)- Demo 14-10-2021
10/14/2021 04:25 PM - hira naseem

Status: In Progress Start date:
Priority: High Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

10/14/2021

80%
5.00 hours

Description

1. change symbol to emoji on input
2. Email post/comment/chat social link in email.

History

#1 - 10/15/2021 03:40 PM - muhammad abdullah

- % Done changed from 20 to 50

- Estimated time set to 5.00

15-10-2021

Point 2 Done.

Point 1 Pending.

#2 - 10/18/2021 03:29 PM - muhammad abdullah

18-10-2021

Point 1 Done in Social and Non-Social (All Platforms)

#3 - 10/18/2021 03:31 PM - muhammad abdullah

- % Done changed from 50 to 80

#4 - 11/25/2021 08:47 AM - hira naseem
- Assignee changed from muhammad abdullah to Atoofa Zaheer

#5 - 11/25/2021 11:50 AM - Atoofa Zaheer

- Assignee changed from Atoofa Zaheer to hira naseem

All points are tested, verified and closed.

05/05/2025
